body {
  overflow: hidden;
}
.userway.userway_p5.userway-the-big {
    display: none;
}

/* Preloader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 999999;
  /* makes sure it stays on top */
}

#status {
  width: 40px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  /*background-image: url(https://raw.githubusercontent.com/niklausgerber/PreLoadMe/master/img/status.gif);*/
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  /* is width and height divided by two */
}